PROJECT =	NjUtil

PROJECT_LIBS = \
		Src\Texture\exe\NuTexture \
		Src\Motion\exe\NuMotion \
		Src\Binary\exe\NuBinary 

OPTIMIZE =      1

COMPILER =	SHC
GFXLIB =	NINJA2
OUTPUT =	LIB

DEBUG  =	FALSE
LIST   =	TRUE

include $(KATANA_ROOT)\Sample\dc.inc
